FreeMat

- Main Page
- Related Pages

ISCELL Test For Cell Array

Section: Inspection Functions

# Usage

The syntax for `iscell` is

       x = iscell(y)

and it returns a logical 1 if the argument is a cell array and a logical 0 otherwise.

# Example

Here are some examples of `iscell`

    --> iscell('foo')

    ans =
     0

    --> iscell(2)

    ans =
     0

    --> iscell({1,2,3})

    ans =
     1